Subject: Site usage of the Kerberos UAM?

From: Peter DiCamillo <[email-masked]>
Date: Thu, 9 Aug 2001 16:12:13 -0400

I've developed new Kerberos UAM client and server code, and I'm 
trying to determine the best way to add it to the UAMs already 
distributed with netatalk.  I intend to distribute the Mac client 
code as well as the server code.

The current Kerberos UAM, uams_krb4, can be compiled to support 
either straight Kerberos authentication or AFS authentication.  I'm 
fairly certain some sites use it for AFS authentication, but I'd like 
to know if any sites use it for straight Kerberos, and if there is 
any Mac client code to support using it that way.  Would there be a 
problem with naming and documenting the UAMs so that the current UAM 
would be for AFS, and my new one would be for standard Kerberos?

Peter